Site news

End of support for TLS 1.0 and 1.1 on January 1, 2019

 
Picture of Sean Kim
End of support for TLS 1.0 and 1.1 on January 1, 2019
by Sean Kim - Wednesday, November 14, 2018, 3:07 PM
 

Dear CLE users:

Please note that starting on January 1, 2019, the CLE will no longer support TLS 1.0 and 1.1 communication protocols, and HSTS will be deployed. This is necessary to ensure the site complies with modern security protocols.

To ensure CLE site users experience no disruptions, we encourage you to update your browser to the most-up-to-date version by December 31, 2018. 

Thank you,

CLE Site Administration

Picture of Sean Kim
Re: End of support for TLS 1.0 and 1.1 on January 1, 2019
by Sean Kim - Wednesday, December 5, 2018, 8:58 AM
 

UPDATE: Here are a list of popular 1.2 compatible browser versions:

  • Chrome 30 (Desktop & mobile)
  • Safari 7 (Desktop)
  • Safari 5 (iOS)
  • Microsoft IE 11 & Edge (all versions)
  • Firefox 27

- CLE Administration